RubyGems Navigation menu

archpackager 0.0.1

DSL engine for building Arch packages

バージョン履歴:

  1. 0.0.1 - August 18, 2016 (6.5KB)

Runtime依存性 (1):

  • mercenary ~> 0.3.4
  • Development依存性 (5):

  • codecov ~> 0.1.1
  • fuubar ~> 2.1.0
  • rake ~> 11.2.0
  • rspec ~> 3.5.0
  • rubocop ~> 0.42.0
  • オーナー:

    作者:

    • Les Aker

    SHA 256チェックサム:

    b987e0d133b7dff3087f305b051808e60a74ce3bbc711131d28f1ce8723d7401

    累計ダウンロード数 2,522

    このバージョンのみ 2,522

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク: